langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_metatags
    - field.field.node.page.field_teaser_media
    - field.field.node.page.field_teaser_text
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - user
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content: {  }
hidden:
  field_metatags: true
  field_teaser_media: true
  field_teaser_text: true
  field_yoast_seo: true
  langcode: true
  layout_builder__layout: true
  links: true
